@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

:root
{
    --primary-color: 
    #e6f143;
}
.text-input {
    width: 55%;
    margin-left: auto;
    margin-right: auto;
    height: 8vh;
    display: block;
    padding: 3rem;
    margin-bottom: 10px;
    font-size: 140%;
}


.container-center{
    max-width: 625px;
    margin: auto;
    padding: 2rem;
    background-color: #606157;
    text-align: center;
    margin-bottom: 30px;
    color: beige;
}

body{
    font-family: 'Montserrat';
    sans-serif;
}

button{
    margin:auto;
    display:block;
    margin-bottom: 10px;
    

}

.xyz{
    padding: 3rem;
    border: 1rem;
     background-color: #606157;
    width: 55%;
    margin:auto;
    height: 8vh;
    color: beige;
    font-size: 125%;
}

html { 
    background: url(./images/fantasy-art-game-of-thrones-daenerys-targaryen-iron-throne-wallpaper-preview.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }